/*
Theme Name:     Pwnie Express
Description:    Enfold Child Theme for Pwnie Express
Author:         Ntmadmin
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../enfold/style.css");
.ajax_load { display:none !important; }
.ajax_search_response { display:none !important; }
#header { background-color:white; }
.ls-bottom-nav-wrapper { display:block !important; }
.wc-force-sells { clear:both; }
#wrap_all .single_button .button, #top #wrap_all .shop_columns_5 .avia_cart_buttons .button {
margin: 0 auto;
float: none;
min-width: 75px;
width: 100%;
background-color: #ee8821 !important;
color: #fff !important;
padding: 9px !important;
border-radius: 3px !important;
}
.postid-1527  .become_member { display:block !important; margin-top:10px;  }

.search_resp {

  display:none !important;

  }



/* Start Form Events */

.hs-form fieldset.form-columns-2 .hs-form-field {
width:100% !important; 
}

.hs-form.stacked .field {
margin-bottom:0px !important; 
}

#top fieldset {
margin-bottom:0px !important; 
}

#trade_show_meetup_request-7dc343e1-b6ba-421e-86c4-58b1a7d1c2f2 {
height:36px; 
}

#meetup_type-7dc343e1-b6ba-421e-86c4-58b1a7d1c2f2 {
height:36px; 
}

.hbspt-form {
top: -50px !important;
position: relative !important;
}

.hs-button.primary.large
{
background: #f05a1a;
border: none;
border-radius: 0px;
text-shadow: none;
top: -40px;
  margin-left:5px; 
}

/* End Form Events */

.mc_error_msg {
position: absolute;
float: left;
width: 100% !important;
margin-bottom: 0px;
top: -1px;
}

.orders_time {

width:100%;
clear:both;
	margin-bottom:20px;
  font-size:20px;
  text-align:center;
color:#f05a1a; 
}

#header_main {
background:none !important;
}

.main_color.container_wrap {
background:white; 
}

#layer_slider_2 {
display:none;
}
.summary.entry-summary ul {
list-style: disc !important;
padding-left: 10px;

}
.ls-wp-fullwidth-container { background:black !important; }  
.av-magazine-time {display:none;}
#top .actions .checkout-button.button.alt {width:200px !important;}
#top #s { height:33px; }
#searchform {
position: relative;
float: right;
top: -38px;
z-index: 9999;
height: 0px;
margin: 0px !important;
padding: 0px !important;
  width:200px; 
}
#top #searchform .ajax_search_response { background:white; }
#top #searchsubmit { height:33px; line-height: 33px; }
#menu-item-search { display:none !important; }

/*form.cart { width:50% !important; margin:auto !important; } */

.container_wrap.container_wrap_first.main_color.sidebar_right.template-shop.shop_columns_3 { background:white !important; }
.dc-floater.right.active{ top:33% !important;}
.woocommerce-page div.product form.cart .button { float:right !important; }
.widget_product_categories li{ box-sizing: content-box;margin: 0;clear: both;background-color: #eeeeee;margin-bottom: 2px;text-align: left;}

.widget_product_categories li a {
padding: 6px 7px 7px 6px;
font-size:14px;
	background:none !important; 
}
.cat-item.current-cat { background-color: #ee8821 !important;}
.cat-item.current-cat a { color:white !important;  }
.search-results .main_color { background:white; } 
 #top .avia-layerslider .ls-bottom-slidebuttons a.ls-nav-active { background: white !important; opacity: 0.6 !important;  }
 #top .avia-layerslider .ls-bottom-slidebuttons a { background: white !important; opacity: 0.8 !important;   }
.content.template-search { border:none; }
.search-results .author-extra-border { display:none; }
.search-results .content.template-search { width:100% !important; }
.logo-resp {float:left; display:none;  }
.single-product .product_gallery .icon_zoom {display:none!important;}
.product_type_simple{
background-color: #22A1C5 !important;
color: #fff !important;
padding: 9px !important;
border-radius: 3px !important;
margin-right: 4px !important;
}
.ad-gallery .ad-image-wrapper { border: none !important; }
#top .avia-layerslider .ls-bottom-slidebuttons a { margin-left:10px; }
.slogan {
font-family: Arial; font-weight: bold; font-style: italic; font-size:16px; color: #d56627; position: absolute;top: 37px; left: 236px; height:30px;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}
  
.slogan2 {
font-family: Arial;
font-weight: bold;
font-style: italic;
font-size:12px;
color: #d56627;
position: absolute;top: 12px;
left: 236px !important;
height:30px;
 -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.contact {
font-family: Arial;
font-size:13px;
color: #757576;
float:right;
  position:static !important;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;\
}


.contact2 {
font-family: Arial;
font-size:13px;
color: #757576;
float:right;
top: 10px !important;

	 -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.contact a { font-weight:bold; color:#666666;  }
.contact2 a { font-weight:bold; color:#666666;  }
.inner_product {border-color: #fff !important;}

.main_color .inner_product_header .main_color {background-color: #fff !important;}

.product h3 {padding-top: 5px; font-size: 16px !important; line-height: 18px; font-weight: normal; margin: 0; color: #8a8a8a !important; text-transform: uppercase; text-align: center; }

.single-product .template-shop { background:white !important; }
.price {color: #000 !important;}

#top .inner_product_header {text-align:center;}
.inner_product_header { background-color:white !important; }
#top .thumbnail_container img {border: 1px solid #ccc !important;border-radius: 21px !important; height:auto !important; margin-bottom:16px;}

.avia_cart_buttons {border-top-width: 0 !important;opacity: 1 !important;}

.button .add_to_cart_button .product_type_simple { background: url(https://www.pwnieexpress.com/pwnie/wp-content/uploads/2014/04/buy.png);}

#top .price, #top .price span, #top del, #top ins {font-size: 20px !important; color: #ee8821;}
#mc_signup_submit {width: 30% !important; float:left; margin-top: 0px !important; height: 34px;}
.mc_input {float:left;}
#mc_signup_form .mc_var_label {display:none;}
.ls-bottom-nav-wrapper { top:17px; }
.ls-wp-fullwidth-container { padding-bottom:0px; }
.single_add_to_cart_button {background-color: #22A1C5 !important;}
div .main_color .button {font-size: 14px; text-transform: uppercase;}
.main_color div.product .woocommerce-tabs .panel {background-color: #eeeeee !important;}
.main_color .woocommerce-tabs .tabs .active {background-color: #eeeeee !important;}
.alternate_color  .breadcrumb{ color: #ee8821 !important;}
a.button.add_to_cart_button.product_type_simple {background-color: #22A1C5 !important; color: #fff !important;padding: 9px !important;border-radius: 3px !important;margin-right: 4px !important;}
a.button.show_details_button {background-color: #ee8821 !important; color: #fff !important;padding: 9px !important;border-radius: 3px !important;}
.button-mini-delimiter {display:none;}
.alternate_color {border-top: 1px solid #ccc;}
.inner_product_header .avia-arrow {display:none;}
.main_color .widget_nav_menu ul:first-child>.current-menu-item, .main_color .widget_nav_menu ul:first-child>.current_page_item {background-color: #ee8821 !important;}
.main_color .sidebar .current_page_item>a {color:#fff !important;}
.main_color .avia-color-theme-color-subtle { background-color: rgba(255, 255, 255, 0) !important; color: #fff !important;} 
.avia_transform a:hover .image-overlay {display:none !important;}
#app-img1  {width: 140px; height: 140px; background-image: url(https://www.pwnieexpress.com/wp-content/uploads/2014/05/bt_home_01.png); background-repeat:no-repeat; margin-left: 53px; margin-top: 20px;}
#app-img1 p {display:none;}
#app-img1:hover  {width: 140px; height: 140px; background-image: url(https://www.pwnieexpress.com/wp-content/uploads/2014/05/bt_home_01.png); background-position:left bottom;}

#app-img2  {width: 140px; height: 140px; background-image: url(https://www.pwnieexpress.com/wp-content/uploads/2014/05/bt_home_02.png); background-repeat:no-repeat; margin-left: 53px; margin-top: 20px;}
#app-img2 p {display:none;}
#app-img2:hover  {width: 140px; height: 140px; background-image: url(https://www.pwnieexpress.com/wp-content/uploads/2014/05/bt_home_02.png); background-position:left bottom;}

#app-img3  {width: 140px; height: 140px; background-image: url(https://www.pwnieexpress.com/wp-content/uploads/2014/05/bt_home_03.png); background-repeat:no-repeat; margin-left: 53px; margin-top: 20px;}
#app-img3 p {display:none;}
#app-img3:hover  {width: 140px; height: 140px; background-image: url(https://www.pwnieexpress.com/wp-content/uploads/2014/05/bt_home_03.png); background-position:left bottom; }

#app-img4  {width: 140px; height: 140px; background-image: url(https://www.pwnieexpress.com/wp-content/uploads/2014/05/bt_home_04.png); background-repeat:no-repeat; margin-left: 53px; margin-top: 20px;}
#app-img4 p {display:none;}
#app-img4:hover  {width: 140px; height: 140px; background-image: url(https://www.pwnieexpress.com/wp-content/uploads/2014/05/bt_home_04.png); background-position:left bottom; }

#getafree { top: -10px; position: relative; display:block; width: 329px; height: 70px; background-image: url(https://www.pwnieexpress.com/wp-content/uploads/2014/09/get_promotion.png); background-repeat:no-repeat; float: right; background-position:bottom;}
#getafree p {display:none;}

/*https://www.pwnieexpress.com/wp-content/uploads/2014/07/get_promotion.png*/

#buynow {position: relative; top: -10px; width: 329px; height: 70px; background-image: url(https://www.pwnieexpress.com/wp-content/uploads/2014/05/button-inactive-buy.png); background-repeat:no-repeat; float: left;}
#buynow p {display:none;}


#back-home {height: 56px;}
#back-home2 {height: 70px;}
#back-home3 {height: 74px;}
.avia-section-small .content, .avia-section-small .sidebar {padding-top:2px !important;}
.avia-section { min-height: 50px !important;}
#main .content {padding-top:20px;}

.avia_widget_section .product-categories li {
background-color:transparent !important;
}

.woocommerce_product_categories-2 h3 { color:orange; } 

.single-product-sidebar,.single-product-summary_tabs {
margin-left: 25px;
}

div.four.units.single-product-sidebar {
margin-top: 25px;
margin-right: 60px;
}
}
.single-product-sidebar .sidebar {
border-left:none !important;
}


.gallery_container .product_gallery .ad-gallery .ad-image-wrapper { border:none !important;}
.gallery_container .product_gallery .ad-gallery .ad-thumbs li a  { border:none !important;}

/* SINGLE PAGE PRODUCTS */
.ad-gallery .ad-image-wrapper .ad-next { 
right: -305px;
top: 0;
width: 200px;
height: 100%;
cursor: pointer;
display: block;
z-index: 100;
position: relative;
}
.ad-gallery { margin-left: 72px !important; }
.thumbnail_container { background-color:white !important; }
.eight.units.single-product-summary { margin:0px; }
.responsive_large .container .four.units{ width:528px; }
.responsive_large .container .eight.units { width:632px; } 
.four.units.single-product-main-image.alpha { width:100% !important;}
.single-product-summary { width:100% !important;}
.template-shop div.product div.images { width:50%; float:left; }
.template-shop div.product div.summary { float:right; width:38%; } 
.four.units.single-product-sidebar { width:345px !important; float:right !important; }
.eight.units.single-product-summary_tabs { width:712px !important; }
.main_color .summary div p { text-align:justify;}
#top .single-product-main-image .thumbnails a { width:90px; border: none; }
.inner_sidebar.extralight-border { float:right;}
.product_gallery .slide-ctrl, .product_gallery .icon_zoom {display:none !important;}
.product_gallery .ad-gallery {  width: 511px; } 
.product_gallery .ad-gallery .ad-thumbs li a  {border:none !important;  }
.slide-ctrl.ad-slideshow-running .ad-slideshow-start-slide { display:none !important;}
.slide-ctrl.ad-slideshow-running .ad-slideshow-stop-slide { display:none !important;}
.ad-image-wrapper .slide-ctrl.ad-slideshow-running { display:none !important;}
.icon_zoom.lightbox.icon_zoom_83 { display:none !important;}
.woocommerce-page div.product form.cart .button { float:right; }
#top .woocommerce-tabs .tabs li { text-transform: uppercase; } 
.additional_information_tab { display: none !important; }
#tab-description  ul {
	list-style: disc !important; 
	padding-left: 10px; 

}
.page-id-1236 .main_color { background:white !important; }
.page-id-112 .main_color { background:white !important; }
#tab-hardware-specs ul {
	list-style: disc !important; 
	padding-left: 10px; 

}

#tab-additional_informationul {
	list-style: disc !important; 
	padding-left: 10px; 

}
#tab-video ul {
	list-style: disc !important; 
	padding-left: 10px; 

}
#tab-additional-product-detail ul {
	list-style: disc !important; 
	padding-left: 10px; 

}
#tab-yotpo_widget ul {
	list-style: disc !important; 
	padding-left: 10px; 

}


.page-id-1236 .products .product {
  width:45%; 
  min-height:400px; 

	} 

.main_color div.product .woocommerce-tabs .panel { background: white !important}
#top div div.product .woocommerce-tabs ul.tabs li.active a {  background: white !important; }
#top div.product .woocommerce-tabs ul.tabs a {background: #eeeeee; }
/* ADD BY XAVIER NTM */


.avia-search-tooltip.avia-tt { display:block !important; opacity:1 !important;  }



/* New Page Press Release   */



.page-id-959 .single-small .post_author_timeline {
display:none !important; 	
}
.page-id-959 .blog-meta {
display: none; 
}
.page-id-959  .comment-container.minor-meta {
display: none;
}
.page-id-959  .text-sep.text-sep-comment {
display: none;
}
.page-id-959 .blog-categories.minor-meta {
display: none;
}
.page-id-959  .blog-author.minor-meta {
display: none;
}
.page-id-959 .template-blog .post_delimiter {
margin: 0;
padding: 0;
clear: both;
padding-bottom: 10px;
border-top: solid 1px #cccccc;
}
.page-id-959  .entry-content p {
margin-top: 0px; 	
}
.page-id-959 .text-sep-cat {
display: none;
}
.page-id-959 .text-sep-date {
display: none;	
}
.page-id-959 .date-container {
font-size: 16px;
  color:#f05a1a; 
}

.page-id-959 .entry-content {
display:none !important; 	
}

.page-id-959  .entry-content-wrapper .post-title {
font-size:18px; 
}

.page-id-959 .post-title.entry-title {
font-weight:normal; 
}

/* End Page Press Release   */




/* Style Form Contact*/
#state-1b57033a-72a1-4a6e-8aea-e260889a10d7 {
height: 36px !important;
}

#country-1b57033a-72a1-4a6e-8aea-e260889a10d7 {
height: 36px !important;
}

#number_of_remote_locations-1b57033a-72a1-4a6e-8aea-e260889a10d7 {
height: 36px !important;
}

.hs_state.field.hs-form-field.smart-field {
margin-left:9px; 
}


@media only screen and (min-width : 230px)  and (max-width : 1340px) {
div.four.units.single-product-sidebar {
margin-right: 0px;
}
  
#searchform { width:200px !important;  }
  
.eight.units.single-product-summary_tabs {width:630px !important; }
.ad-gallery .ad-image-wrapper { width:410px !important;}
.ad-nav { width:400px !important; }
}

@media only screen and (min-width : 230px)  and (max-width : 1280px) {

}
  
@media only screen and (min-width : 230px)  and (max-width : 1220px) {
.dc-floater-content {
display:none !important;
}
.avia_cart_buttons  a { font-size:9px !important; }

}
	
@media only screen and (min-width : 230px)  and (max-width : 1140px) {
#back-home2 {
height:150px !important;
}	

#top .avia_cart_buttons .button {
width:100%; margin-bottom:5px;
}

#top #searchform { width:200px !important; }
	
.eight.units.single-product-summary_tabs {width:430px !important; }	
	
#top form {
width: 400px !important;
margin: auto !important;
}  
	
#back-home2	.flex_column.av_three_fifth.first.avia-builder-el-38.el_before_av_two_fifth.avia-builder-el-first {  
width: 100% !important;
text-align: center!important;
}
	  
#back-home2 .flex_column.av_two_fifth.avia-builder-el-40.el_after_av_three_fifth.avia-builder-el-last  {
margin: auto !important;
width: 100%!important;
}
	  
#back-home2 section:last-child; {
width: 52%!important; 
margin: auto!important;   
}

}
	
@media only screen and (min-width : 230px)  and (max-width : 995px) {
.template-shop div.product div.summary { width:100% !important; }

	  .page-id-1236 .products .product { min-height:250px; }

.ad-nav { width:auto !important; }
#top .avia_cart_buttons .button {
width:100%; margin-bottom:5px;
}
	  
#top form { width:100% !important; }
	  
.products .product h3 {
font-size:13px !important;
}	
.template-shop div.product div.images { width:100% !important;}
.ad-gallery .ad-image-wrapper { width:100% !important; }
#top .thumbnail_container img {
height:auto !important;
}

}

@media only screen and (min-width : 230px)  and (max-width : 990px) {
#searchform { display:none !important; }
#av_section_7 .avia-builder-el-first {
width:100% !important;
}
  .four.units.single-product-sidebar { width:200px !important;}
.contact { display:none !important;}  
.contact2 { display:none !important;}  

.entry-content-wrapper ul.products li {
list-style-type: none;
width: 45%;
margin-right: 5% !important;
min-height: 517px !important;
} 



#app-img1 {
height: 140px;
background-image: url(https://www.pwnieexpress.com/wp-content/uploads/2014/04/icons-buttons-inactive1.png) !important;
background-position: center center !important;
display: block !important;
background-repeat: no-repeat !important;
margin:0px !important;
width:100% !important;
}
  
#app-img2 {
height: 140px;
background-image: url(https://www.pwnieexpress.com/wp-content/uploads/2014/04/icons-buttons-inactive2.png) !important;
background-position: center center !important;
display: block !important;
background-repeat: no-repeat !important;
margin:0px !important; 
width:100% !important;
}
  
#app-img3 {
height: 140px;
background-image: url(https://www.pwnieexpress.com/wp-content/uploads/2014/04/icons-buttons-inactive3.png) !important;
background-position: center center !important;
display: block !important;
background-repeat: no-repeat !important;
margin:0px !important; 
width:100% !important;
}
  
#app-img4 {
height: 140px;
background-image: url(https://www.pwnieexpress.com/wp-content/uploads/2014/04/icons-buttons-inactive4.png) !important;
background-position: center center !important;
display: block !important;
background-repeat: no-repeat !important;
margin:0px !important; 
width:100% !important;
}

}
	

@media only screen and (min-width : 600px)  and (max-width : 990px) {
  #searchform { width:200px;  }
.post-type-archive-product .products .product.first {
clear: none;
}

.post-type-archive-product .entry-content-wrapper ul.products li {
list-style-type: none;
width: 45%;
margin-right: 5% ;
min-height: 382px ;
}

}

@media only screen and (min-width : 300px)  and (max-width : 774px) {
.four.units.single-product-sidebar { display:none !important; }
.eight.units.single-product-summary_tabs { width:100% !important; }

.contact { display:none !important;}
.contact2 { display:none !important;}
.related.products { display:none !important; }
.logo-resp {float:left; display:block;  width:200px; height:88px;  }
.logo { display:none !important;  }
  
#footer .flex_column.av_one_fourth.el_after_av_one_fourth.el_before_av_one_fourth {
display:none;
}
    
#back-home3 {
height:105px
}
	  
#back-home3 .flex_column { 
margin-bottom:0px !important;
}
#back-home2 {
height:200px !important;
}
.slogan { display:none !important;}
.contact {  display:none !important;} 
.contact2 {  display:none !important;} 
#getafree {
width: 228px;
height: 50px;
background-image: url(https://www.pwnieexpress.com/wp-content/uploads/2014/07/get_promotion.png);
float:none !important;
background-size: cover;
margin:auto !important;
}
  

  
#buynow {
width: 228px;
height: 50px;
top: -40px;
float:none!important;
background-size: cover;
margin:auto !important;
display: block !important; 
}


	  
.flex_column.av_one_half.first.avia-builder-el-7.el_before_av_one_half.avia-builder-el-first p {
text-align:center !important;
font-size:15px !important;
} 

.title-pwncloud {
font-size:18px ! important;
}

#top .avia_cart_buttons .button { width:100%; margin-bottom:5px;  }
.products .product h3 { font-size:13px !important; }	
#top .thumbnail_container img { height:auto !important;}

#app-img1 {
width: 70px !important;
height: 70px !important;
background-image: url(https://www.pwnieexpress.com/pwnie/wp-content/uploads/2014/04/icons-buttons-inactive1.png)!important;
margin-left: 0px !important;
margin-top: 20pt!important;
margin: auto!important;
background-size: cover!important;
}

#app-img2 {
width: 70px !important;
height: 70px !important;
margin-top: 20pt!important;
background-size: cover!important;
margin: auto!important;
 

}
  
#app-img3 {
width: 70px !important;
height: 70px !important;
margin-top: 20pt!important;
background-size: cover!important;
margin: auto!important;
}
  
#app-img4 {
width: 70px !important;
height: 70px !important;
margin-top: 20pt!important;
background-size: cover!important;
margin: auto!important;
}

.post-entry.post-entry-type-page.post-entry-9 p {
font-size:16px !important;
}

.post-entry.post-entry-type-page.post-entry-9 .av_one_fourth {
width:48% !important;
}
	
	
.avia-button-wrap.avia-button-left.avia-builder-el-10.el_after_av_hr.avia-builder-el-last{
width: 58% !important;
margin: auto !important;
display: block !important;

}

.responsive .av_one_fourth.first + .av_one_fourth + .av_one_fourth {
margin-top:10px !imporntat;
}

}

@media only screen and (min-width : 478px)  and (max-width : 770px) {
.responsive #top #main .products .product {margin-left: 25% !important;}
.shop_columns_3 .products .product {margin: 0 1% 1% 0;width: 45% ;}
.entry-content-wrapper ul.products li { min-height:0 !important; }

.search_resp {
display:block !important;
height: 31px;
}	
  
.search_resp {
display:block !important;
height: 30px;
}	
	
.search_resp #searchform {
display:block !important;
position: relative;
top: 17px;
right: 25px;
background-color: #f05a1a;
}

}
		  
@media only screen and (min-width : 250px)  and (max-width : 550px) {	
  
#mc_signup_submit	{
width: 125px !important;
}
 
.product_gallery .ad-gallery {
width:100% !important;
}
		
#mc_mv_EMAIL {
width:49% !important;
}

.search_resp {
display:block !important;
height: 30px;
}	
	
.search_resp #searchform {
display:block !important;
position: relative;
top: 17px;
right: 25px;
}	
	
}
  
@media only screen and (min-width : 250px)  and (max-width : 550px) {
#layer_slider_1{
display:none;
}
  
#layer_slider_2 {
display:block;
}
  
#layer_slider_2 .ls-nav-start.ls-nav-start-active{ 
display:none;
}
  
  #layer_slider_2 .ls-nav-stop {
  display:none !important; 
  }
  
.entry-content-wrapper ul.products li {
min-height:0 !important;
}

#top form {
width: 300px !important;
margin: auto !important;
}
	  
.search_resp {
display:block !important;
height: 30px;
}	
	
.search_resp #searchform {
display:block !important;
position: relative;
top: 17px;
right: 25px;
}		  
	
}